Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.openfire.mediaproxy
Interface SessionListener

All Known Implementing Classes:
  MediaProxy

    public interface SessionListener

Listener for media proxy session events.

Author:
  Thiago Camargo

Method Summary
`void` | `sessionClosed(MediaProxySession session)` A media proxy session was closed as a result of normal termination or because the max idle time elapsed.

Method Detail

### sessionClosed

    void sessionClosed(MediaProxySession session)

  A media proxy session was closed as a result of normal termination or because the max idle time elapsed.

  Parameters:
    `session` - the session that closed.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2008 Jive Software.